.section-top-image-container {
    display: flex;
    justify-content: center;
}

.content-container {
    margin-inline: auto;
    flex: 1;
    justify-content: center;
    flex-direction: column;
    display: flex;
}

.section-top-image {
    margin-top: -1.5rem;
    width: 400px;
    max-width: 80%;
    margin-inline: auto;
}

.overlay-container {
    position: relative;
    display: inline-block;
    fill:rgb(105, 56, 68);
}

.section-top-image-container {
    text-align: center;
    font-size: 2rem;
    font-family: serif;
    color: rgb(105, 56, 68);
}

.curved-text-svg text {
    font-family: serif;
    font-weight: 400;
    font-size: 1.1em;
    letter-spacing: 2px;
    overflow: visible;
}

.date-text {
    letter-spacing: 2px;
}

.content-container p {
    font-size: 1.3rem;
}

@media (min-width: 480px) {
    .section-top-image {
        display: block;
        width: 400px;
        max-width: 100%;
    }

    .content-container {
        width: 80%;

    }
}
